Subject: bug#35130: 27.0.50; gnus cannot save

From: James Cloos <[email-masked]>
Date: Wed, 01 May 2019 10:58:42 -0400

>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:

EA> Well, I typed that sequence, and nothing special happened. I saw several
EA> groups I hadn't looked at in a decade or so, caught them up, and nothing
EA> happened after that. I'm not sure what I was supposed to see...

Perhaps it is specific to nnimap?

In any case, it is a regression.  And a bug.

The new groups were always sorted alphabetically by name when they were added.
You changes should not break that.

Out of order makes it vastly more difficult to set them all to their new
levels.

(Each mailing list is its own group; things like general bug and commit
lists are separated per component. That makes it easy to read and ignore
what is interesting or not.)

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6